Pular para o conteúdo
Ver todas as ameaças

All In One WP Security & Firewall - CVE-2020-29171

Alvo: All In One WP Security & Firewall

Descrição

Vulnerabilidade autenticada de scripts de localização cruzada (XSS) encontrada pelo Wtaee Jang no WordPress, tudo em um plugin WP Security & Firewall (versões <= 4.4.5).

Software
All In One WP Security & Firewall
Tipo Software
Plugin
CVE
CVE-2020-29171
Tags
Nâo informado
Data de publicação
11/02/2021
Última atualização
24/02/2022
Pontuação em CVSS 3.0
---
Não medido
plugins premium WordPress